Latest 0.1.2
Homepage https://github.com/0x0c/EasyStore
License MIT
Platforms ios 11.0
Dependencies RealmSwift
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

EasyStore is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'EasyStore'

Author

Akira, [email protected]

License

EasyStore is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "EasyStore",
    "version": "0.1.2",
    "summary": "A simple Realm client.",
    "description": "A easy way to access Realm database.",
    "homepage": "https://github.com/0x0c/EasyStore",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Akira": "[email protected]"
    },
    "source": {
        "git": "https://github.com/0x0c/EasyStore.git",
        "tag": "0.1.2"
    },
    "platforms": {
        "ios": "11.0"
    },
    "source_files": "EasyStore/Classes/**/*",
    "dependencies": {
        "RealmSwift": [
            "~> 3.14"
        ]
    }
}

Pin It on Pinterest

Share This